<!DOCTYPE html>
<?php
    require 'steamauth/steamauth.php';
    require 'steamauth/userInfo.php';

    if(isset($_SESSION['steamid'])){
        $id = $_SESSION['steamid'];
    }
    else{
        #Not logged in
    }
?>

<html>
    <head>
        <meta charset="utf-8">
        <script src="javascript/index.js"></script>
        <title>CSGOTRADES.ORG</title>
        <link rel="stylesheet" href="stylesheets/main.css">

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

        <script src="jquery-3.1.1.min.js"></script>
    </head>

    <body class="imageBG">
        
        <header>
            <nav>
                <ul>
                    <a href="http://csgotrades.org/"><h1><li class="title">CSGOTRADES.ORG</li></h1></a>
                    <h2>
                        <a id="highlighttrade" href="http://csgotrades.org/" onmouseover="movetrade(); this.onmouseover = null"><li>Trades
                            <div id="myProgresstrade">
                                <div id="myBartrade"></div>
                            </div>
                        </li></a>

                        <a id="highlightbots" href="http://csgotrades.org/" onmouseover="movebots(); this.onmouseover = null"><li>Bots
                            <div id="myProgressbots">
                                <div id="myBarbots"></div>
                            </div>
                        </li></a>

                        <a id="highlightabout" href="http://csgotrades.org/" onmouseover="moveabout(); this.onmouseover = null"><li>About
                            <div id="myProgressabout">
                                <div id="myBarabout"></div>
                            </div>
                        </li></a>

                        <ul class="nav navbar-nav navbar-right">
                            <? if(isset($_SESSION['steamid'])){ ?>
                                <li class"dropdown">
                                    <a href="#" class="dropdown-toggle" data-toggle="dropdown"><img class="img-rounded" src="<?$steamprofile['avatar']?>"><b><?$steamprofile['personaname']?></b><b class="caret"></b></a>
                                    <span class="dropdown-arrow"></span>
                                    <ul class="dropdown-menu">
                                        <li><a href="steamauth/logout.php">Logout</a></li>
                                    </ul>
                                </li>
                            <? } else{ ?>
                                <?echo loginbutton();?>
                            <?}?>
                        </ul>
                    </h2>
                </ul>
            </nav>
        </header>

       <img src="images/refresh.png" style="position:absolute; TOP:617px; LEFT:75px;" height="42" width="42" />
       <img src="images/refresh.png" style="position:absolute; TOP:617px; LEFT:1200px;" height="42" width="42" />

       

        <footer>
            <p>Ⓒ 2017 CGSOTRADES.COM. ALL RIGHTS RESERVED</p>
        </footer>

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    </body>
</html>